图像

dpkg: error processing package python-minimal (–configure)

Ubuntu 由14.04升级到16.04,官方升级过程中有很多问题,总是自己停顿,特别严重的升级导致apt-get install不能用。还好有解决方案,不然哥准备重装了。
ubuntu

cd /var/lib/dpkg
sudo mv info info.bak  
sudo mkdir info

这样就可以搞定,至于为什么,Ubuntu官方可能才能回答。

发表评论